data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02095
    streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, будинок 22,
      офіс 172
  founders:
  - address:
      countryName: Україна
      postalCode: 08137
      streetAddress: Україна, 08137, Київська обл., Києво-Святошинський р-н, село
        Софіївська Борщагівка, ВУЛИЦЯ ТОЛСТОГО, будинок 102, квартира 84
    capital: 10000
    first_middle_name: ЮРІЙ МИКОЛАЙОВИЧ
    last_name: ВАСИЛЕНКО
    name: ВАСИЛЕНКО ЮРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39496478'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОРТОІМПЕКС"
    scheme: UA-EDR
  name: ТОВ "ОРТОІМПЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 07e180a2773842d7934e053841f3ce00
  sourceDate: '2022-07-26T21:04:31+00:00'
  sourceRequests:
  - req-7e472a74-cb60-4560-b8ed-28cde00d7dca
  version: 2.0.0
